.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 186px auto 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 168px;
}

.u-section-2 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 106px;
  min-width: 42px;
  margin: 60px auto;
}

.u-section-2 .u-icon-1 {
  height: 100%;
  color: rgb(3, 155, 229) !important;
}

.u-section-2 .u-icon-2 {
  height: 100%;
  color: rgb(244, 119, 34) !important;
}